<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="show" pages="0,privacy,1,credits" selected="0"/>
  <displayList>
    <image id="n10_ty4r" name="n10" src="rto35" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="59,199" size="965,1592">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n19_p3k8" name="btn_back" src="rto31l" fileName="btn/btn_back.xml" pkg="o9974uc5" xy="904,220" size="108,108" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n3_q8uc" name="text_list" xy="110,357" size="876,1373" overflow="scroll">
      <gearDisplay controller="show" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
    <text id="n9_jncd" name="text_tips" xy="188,516" pivot="0.5,0.5" size="695,812" fontSize="45" color="#ab8d7c" align="center" vAlign="middle" autoSize="none" text="Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)&#xA;Licensed under Creative Commons: By Attribution 3.0 License&#xA;http://creativecommons.org/licenses/by/3.0/&#xA;Music promoted by https://www.chosic.com/free-music/all/">
      <gearDisplay controller="show" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_ty4r" name="title" xy="311,215" size="460,105" fontSize="70" color="#5aa1c5" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Privacy policy">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>